=== debian/control ===
Source: cmigrep
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>, 
 Remi Vanicat <vanicat@debian.org>,
 Samuel Mimram <smimram@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep:
 ocaml-nox (>= 4.01),
 libpcre-ocaml-dev (>= 6.0.1),
 ocaml-findlib (>= 1.4),
 libfindlib-ocaml-dev,
 ocaml-compiler-libs
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/cmigrep.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/cmigrep.git
Homepage: http://homepage.mac.com/letaris/

Package: cmigrep
Architecture: all
Depends: ${misc:Depends},
  ocaml-base-nox-${F:OCamlABI}, libpcre-ocaml (>= 6.2.2-1)
Conflicts: ocaml-tools (<= 2007.02.04-2)
Replaces: ocaml-tools
Description: search in OCaml compiled interface files
 This program allows you to search for items (like for instance types,
 constructors, or exceptions) in compiled interface files generated by
 the Objective Caml compiler.
