=== debian/rules ===
#!/usr/bin/make -f

DOCDIR = debian/cmigrep/usr/share/doc/cmigrep
OCAMLABI := $(shell ocamlc -version)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) byte

# cmigrep binary is installed by dh_install
override_dh_auto_install:
	mkdir -p $(DOCDIR)
	cp Changes $(DOCDIR)/changelog

override_dh_gencontrol:
	dh_gencontrol -i -- -VF:OCamlABI="$(OCAMLABI)"
