=== debian/watch ===
version=3
http://homepage.mac.com/letaris/cmigrep-(.*)\.tar\.bz2
